我们很高兴地宣布v3.3.0版本硬分叉已经完成了,现在zPIV v2花费在主PIVX网络也可以使用了。

FAQ

  1. 这些结果意味着什么?

这意味着如果你要运行PIVX 核心桌面钱包,需要确保升级到版本v3.3.0。旧的钱包不能兼容。但是如果你之前铸造过zPIV且在“隐私”选项卡中剩有可用的zPIV余额,那你可以把它们发回到你自己的地址。这样可以把zPIV转换回PIV,你就可以继续加注、创建主节点或进行交易了。我们建议所有用户把他们全部的zPIV转换为PIV。

  1. zPoS (zPIV加注)还有效吗?

没有。目前只有PIV可以加注。所以如果你想加注PIVX,确保你用得是PIV而不是zPIV。

3.zPIV还有面额为7的限制吗?

没有。随着版本3.3.0的发布,它可以实现一次消费中出现最多636 种zPIV面额!所以呢,把巨额zPIV转换成PIV就简单多了。

  1. 当我试着使用zPIV时,出现“无法创建公共支出输入”错误。为什么?

这主要是因为你可能还存在一些v1面额的zPIV,目前不支持的支出回到PIV 3.3.0。为了避免这个问题,请到“隐私”选项卡-> zPIV控件,并尝试只选择v2面额来消费。

  1. 我们什么时候才可以使用v1 zPIV面额?

计划在下个主钱包版本实现支持zPIV v1。PR已经在GitHub上提交了。

  1. 使用花费零币 RPC来进行CLI消费时,无论安全级别如何,它都会返回一个错误。为什么?

从3.3.0版本开始,安全级别功能项已被移除。所以,需要确保没有指定安全级别,这样它才可以正常工作。

  1. 如果在交易所、手机或硬件钱包里虚拟货币,我需要做什么吗?

不需要。这次应用只适用于全节点核心桌面钱包用户。

  1. 我可以在网络上查看zPIV的供应活动吗?

可以,请在这里查看网络供应: https://explorer.pivx.link/charts/supply

 

 

——————————————————————————————————

有关v3.3.0版本的更多信息,请阅读发布说明书。

如果您有任何其他问题,请在#我们的Discord支持帮助栏目提出来。谢谢你!

error20
Wordpress Social Share Plugin powered by Ultimatelysocial